Security Lab

Отказ в обслуживании в Google Guava

Дата публикации:23.05.2018
Всего просмотров:2661
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]
CVE ID: CVE-2018-10237
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Guava
Уязвимые версии: Guava версии 11.0, 11.0.1, 11.0.2, 12.0-rc1, 12.0-rc2, 12.0, 12.0.1, 13.0-rc1, 13.0-rc2, 13.0, 13.0.1, 14.0-rc1, 14.0-rc2, 14.0-rc3, 14.0, 14.0.1, 15.0-rc1, 15.0, 16.0-rc1, 16.0, 16.0.1, 17.0-rc1, 17.0-rc2, 17.0, 18.0-rc1, 18.0-rc2, 18.0, 19.0-rc1, 19.0-rc2, 19.0-rc3, 19.0, 20.0-rc1, 20.0, 21.0-rc1, 21.0-rc2, 21.0, 22.0-rc1, 22.0, 23.0-rc1, 23.0, 23.1, 23.2, 23.3, 23.4, 23.5, 23.6, 24.0, 24.1
Описание:

Отказ в обслуживании в Google Guava

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018052310